package com.sky.activate;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.web.servlet.support.SpringBootServletInitializer;
import springfox.documentation.oas.annotations.EnableOpenApi;

@EnableOpenApi  //swagger3.0
@SpringBootApplication
@MapperScan("com.sky.metadata.mapper")
public class SkyMetadataApplication extends SpringBootServletInitializer {

    public static void main(String[] args) {
        SpringApplication.run(SkyMetadataApplication.class, args);
    }

}
